<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f2d6fd7d6dfe8bd43eac1b143b3cf02">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:09:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
